<?xml version="1.0" encoding="utf-8"?>
<h:html xmlns="http://www.w3.org/2002/xforms" xmlns:ev="http://www.w3.org/2001/xml-events" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:jr="http://openrosa.org/javarosa" xmlns:odk="http://www.opendatakit.org/xforms" xmlns:orx="http://openrosa.org/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <h:head>
    <h:title>Seedlings Production Information</h:title>
    <model odk:xforms-version="1.0.0">
      <instance>
        <aCdNrXoPmtBBnbfo39xyv3 id="aCdNrXoPmtBBnbfo39xyv3" version="2 (2023-06-15 09:10:10)">
          <formhub>
            <uuid/>
          </formhub>
          <SEEDLINGS_PRODUCTION_INFORMATION/>
          <gen>
            <office_name/>
            <date/>
            <year/>
            <woreda/>
          </gen>
          <igs>
            <igs_junpro/>
            <igs_hagaby/>
            <igs_oleur/>
            <igs_corafr/>
            <igs_podfal/>
            <igs_prafr/>
            <igs_other/>
            <igs_other_num/>
          </igs>
          <lrs>
            <lrs_cuplus/>
            <lrs_grerob/>
            <lrs_casequ/>
            <lrs_pinpat/>
            <lrs_other/>
            <lrs_other_num/>
          </lrs>
          <fgs>
            <fgs_acdec/>
            <fgs_euccar/>
            <fgs_eucglob/>
            <fgs_other/>
            <fgs_other_num/>
          </fgs>
          <stat>
            <arch_nem/>
            <arch_date/>
            <ente/>
            <app/>
          </stat>
          <__version__/>
          <meta>
            <instanceID/>
          </meta>
        </aCdNrXoPmtBBnbfo39xyv3>
      </instance>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/SEEDLINGS_PRODUCTION_INFORMATION" readonly="true()" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/gen/office_name" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/gen/date" type="date"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/gen/year" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/gen/woreda" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_junpro" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_hagaby" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_oleur" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_corafr" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_podfal" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_prafr" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_other" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_other_num" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_cuplus" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_grerob" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_casequ" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_pinpat" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_other" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_other_num" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_acdec" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_euccar" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_eucglob" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_other" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_other_num" type="int"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/stat/arch_nem" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/stat/arch_date" type="date"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/stat/ente" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/stat/app" type="string"/>
      <bind calculate="'vQZKprUx8cSRZftiKrpPfi'" nodeset="/aCdNrXoPmtBBnbfo39xyv3/__version__" type="string"/>
      <bind jr:preload="uid" nodeset="/aCdNrXoPmtBBnbfo39xyv3/meta/instanceID" readonly="true()" type="string"/>
      <bind nodeset="/aCdNrXoPmtBBnbfo39xyv3/formhub/uuid" type="string" calculate="'7db2be7df6a34618bfd00bd4a2841608'"/>
    </model>
  </h:head>
  <h:body>
    <input ref="/aCdNrXoPmtBBnbfo39xyv3/SEEDLINGS_PRODUCTION_INFORMATION">
      <label>SEEDLINGS PRODUCTION INFORMATION</label>
    </input>
    <group ref="/aCdNrXoPmtBBnbfo39xyv3/gen">
      <label>General information</label>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/gen/office_name">
        <label>Name of person entering the data</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/gen/date">
        <label>Entering date</label>
      </input>
      <select1 ref="/aCdNrXoPmtBBnbfo39xyv3/gen/year">
        <label>Seedling Production Year</label>
        <item>
          <label>2020</label>
          <value>2020</value>
        </item>
        <item>
          <label>2021</label>
          <value>2021</value>
        </item>
        <item>
          <label>2022</label>
          <value>2022</value>
        </item>
        <item>
          <label>2023</label>
          <value>2023</value>
        </item>
        <item>
          <label>2024</label>
          <value>2024</value>
        </item>
        <item>
          <label>2025</label>
          <value>2025</value>
        </item>
      </select1>
      <select1 ref="/aCdNrXoPmtBBnbfo39xyv3/gen/woreda">
        <label>Woreda</label>
        <item>
          <label>Borena</label>
          <value>bore</value>
        </item>
        <item>
          <label>Mehal Sayint</label>
          <value>mehsay</value>
        </item>
        <item>
          <label>Amhara Sayint</label>
          <value>amsay</value>
        </item>
        <item>
          <label>Legambo</label>
          <value>legam</value>
        </item>
        <item>
          <label>Mekdela</label>
          <value>mekd</value>
        </item>
        <item>
          <label>Tenta</label>
          <value>tenta</value>
        </item>
      </select1>
    </group>
    <group ref="/aCdNrXoPmtBBnbfo39xyv3/igs">
      <label>Planted indigenous species trees</label>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_junpro">
        <label>No of Juniperus procera (Yehabesha tid)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_hagaby">
        <label>No of Hagenia abyssinica (Koso)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_oleur">
        <label>No of Olea europaea ssp. cuspidate (Woyra)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_corafr">
        <label>No of Cordia africana (Wanza)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_podfal">
        <label>No of Podocarpus falcatus (Zigba)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_prafr">
        <label>No of Prunus africana (Tikur encheb)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_other">
        <label>Or other species</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/igs/igs_other_num">
        <label>No of defined other species</label>
      </input>
    </group>
    <group ref="/aCdNrXoPmtBBnbfo39xyv3/lrs">
      <label>Planted long-rotation trees</label>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_cuplus">
        <label>No of Cupressus lustitanica (Yeferenge tid)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_grerob">
        <label>No of Grevillea robusta (Gravilea)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_casequ">
        <label>No of Casuarina equisitifolia (Shewshewe)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_pinpat">
        <label>No of Pinus patula (Patula)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_other">
        <label>Or other species</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/lrs/lrs_other_num">
        <label>No of defined other species</label>
      </input>
    </group>
    <group ref="/aCdNrXoPmtBBnbfo39xyv3/fgs">
      <label>Planted Fast-growing trees</label>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_acdec">
        <label>No of Acacia decurrens (Yeferenge girar)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_euccar">
        <label>No of Eucalyptus camaldulensis (Key bahirzaf)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_eucglob">
        <label>No of Eucalyptus globolus (Nech bahirzaf)</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_other">
        <label>Or other species</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/fgs/fgs_other_num">
        <label>No of defined other species</label>
      </input>
    </group>
    <group ref="/aCdNrXoPmtBBnbfo39xyv3/stat">
      <label>Statistics</label>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/stat/arch_nem">
        <label>Archived by:</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/stat/arch_date">
        <label>Archive date</label>
      </input>
      <input ref="/aCdNrXoPmtBBnbfo39xyv3/stat/ente">
        <label>Name of the person verifying the information</label>
      </input>
      <select1 ref="/aCdNrXoPmtBBnbfo39xyv3/stat/app">
        <label>Approved</label>
        <item>
          <label>Yes</label>
          <value>yes</value>
        </item>
        <item>
          <label>No</label>
          <value>no</value>
        </item>
      </select1>
    </group>
  </h:body>
</h:html>
